Subject: Apologies!

From: Jeff Hutchinson <[email-masked]>
Date: Fri, 24 Aug 2001 23:34:12 -0600

Sorry for the mess. My ISP decided they would format everything going
out (well, e-mail) in MIME. It's taken almost eight weeks (hmm, now that
I think of it, almost eight MONTHS) for me to figure out what was going
on, get them to figure out why it was a problem for some e-mail
recipients, and figure out how to deal with it so that everybody could
receive it.

Sorry about the last round's screw-ups. Next time I've got the round,
it'll be better ... I promise. ... I think *G*

Blessed Be!
Hutch